WG13 Issues - CIM Issues #6457
302, 457 issue WindPlantQControllEC

07/01/2023 02:24 PM - Chavdar lvanov

Status: Closed
Priority: Normal

Target version:

Author/Contact Info:  Chavdar lvanov

Base Release:

Solution to be 18v05
Applied To:
Solution Version: CIM18v05

Solution Applied By: Chavdar Ivanov
Completion Date: 07/01/2023
CIM Keywords:

Standard(s):
Version:

Clause:

Sub-Clause:
Paragraph:

Table:

Originally Closed in

Version:
Breaking Change: No Origination Date:
Breaking Change Origination ID:
Description:
CIM Impacted WG13 Originally Assigned
Groups: To:
Requestor:
Description

the class WindPlantQControllEC has 2 attributes qwpmin and gwpmax. IEC 61400-27-1:2020, 7.9.2.
defines them as a function of Pwp. Therefore it is not correct that these are attributes, they need to be lookup table

Proposed Solution

Define the 2 attributes qwpmin and gwpmax as lookup table.

Decision

Apply changes in the 302 and 457 FDIS July 2023 so that the standard is in line with IEC 61400-27-1:2020

Release Notes
Changes applied in both 302 and 457

- delete gwpmin and gwpmax for the class WindPlantQControllEC

- add qwpmin and gwpmax in the enumeration WindLookupTableFunctionKind2

History

#1 - 07/01/2023 02:24 PM - Chavdar Ivanov
- Status changed from New to Open

- Author/Contact Info set to Chavdar Ivanov
- Solution to be Applied To set to 18v05

- Solution Version set to 18v05

- Solution Applied By set to Chavdar Ilvanov
- Completion Date set to 07/01/2023

- Breaking Change set to No

- CIM Impacted Groups WG13 added

- CIM Impacted Groups deleted (None)

#2 - 07/01/2023 02:25 PM - Chavdar Ilvanov

- Status changed from Open to Review

#3 - 07/01/2023 02:25 PM - Chavdar Ilvanov
- Status changed from Review to Closed

#4 - 07/05/2023 10:01 AM - Chavdar Ilvanov
- Solution Version changed from 18v05 to CIM18v05
